session_pgsql_reset
session_pgsql_status
Session PgSQL Functions
PHP Manual

# session_pgsql_set_field

Set custom field value

### Description

bool session_pgsql_set_field ( string `$value` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`value`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- session_pgsql_get_field